//保存
function save(){
    var times = $("#typeFlag").val();
    if(times != ''){
        var id = $("#id").val();
        if(id != ''){
            //保存
            $.ajax({
                type:'get',
                url:path+"/commomSet/updateCommomSet",
                data:$("#form").serialize(),
                dataType:'json',
                success:function(data){
                    if(data.code == 0){
                        toastr.success("保存成功!");
                    }else{
                        toastr.warning(data.msg);
                    }
                }
            })
        }
    }else{
        toastr.warning("保存失败,组数不能为空");
    }
}
function checkNum(numName) {
    var maxNum = Number($("#maxDay").val());
    var defaultNum = Number($("#defaultDay").val());
    if (numName == 'defaultDay') {
        if (defaultNum > maxNum) {
            $("#defaultDay").val(maxNum);
        }
    }
    if (numName == 'maxDay') {
        if (maxNum < defaultNum) {
            $("#maxDay").val(defaultNum);
        }
    }

}
